@charset "UTF-8";

/*------------------------------
  CSS RESET
------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-size: inherit;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
/*	outline: 0;*/
}

body {
	-webkit-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#fff;
	/*
	overflow: hidden;
	visibility: hidden;
	*/
	/* IE6対応 */
	/*
	_overflow-y: hidden;
	_overflow-x: auto;
	*/
}
/*
body#underlayer {
	overflow:visible;
	visibility:visible;
	_overflow-y: visible;
	_overflow-x: visible;
}
*/
html {
	/*font-size:62.5%;*/
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}

th, td {
	text-align: left;
	vertical-align: top;
}

li {
	list-style-type: none;
}

p {
	margin: 0;
	padding: 0;
	/*background: url(../img//spacer.png) no-repeat;*/
}

img {
	border-style: none;
	vertical-align: bottom;
	border: 0;
	
	/*plus*/
    margin:0;
    padding:0;
}

a {
	text-decoration: none;
	color: #004795;
}
a:hover {
}

a:focus{
}


b, em, small {
	font-style: normal;
	font-weight: normal;
}

strong {
	font-style: normal;
	font-weight: bold;
}

address {
	font-style: normal;
	font-weight: normal;
}
img, div, p, h1, h2, h3 { behavior: url(../iepngfix.htc); }
input[type=text]:focus, textarea:focus { outline: none; }

sup { font-size:9px; }
/*------------------------------
  Clearfix
------------------------------*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
}


.clear {
	margin:	0px 0px 0px 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0;
	visibility:	hidden;
	clear: both;
}


/*------------------------------
  Utility
------------------------------*/

.di { display: inline; }
.dn { display:none; }
.wd25p { width: 25%; }
.wd33p { width: 33%; }
.wd50p { width: 50%; }

.mt00 { margin-top: 0 !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 60px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }

.mr00 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }

.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 60px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb110 { margin-bottom: 110px !important; }
.mb120 { margin-bottom: 120px !important; }

.ml00 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 60px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }

.pa00 { padding: 0 !important; }
.pa05 { padding: 5px !important; }
.pa10 { padding: 10px !important; }

.pt00 { padding-top: 0 !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }

.pr00 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }

.pb00 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }

.pl00 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }

.pl1e { padding-left: 1em !important; }

.fr { float: right; }
.fl {
	float: left;
}

.ac { text-align: center !important; }
.ar { text-align: right !important; }
.al { text-align: left !important; }

.pr { position: relative; }
.pa { position: absolute; }

.lh2 { line-height: 2 !important; }
.lh18 { line-height: 1.8 !important; }
.lh16 { line-height: 1.6 !important; }
.lh14 { line-height: 1.4 !important; }
.lh12 { line-height: 1.2 !important; }
.lh1 { line-height: 1 !important; }

.alphaOver a:hover img { opacity:0.8; filter:alpha(opacity=80); -moz-opacity:0.8; /*z-index:0;*/ }

.bdrt {
	border-top: 1px solid #CCCCCC;
} 
.bdrb {
	border-bottom: 1px solid #CCCCCC;
} 
/*--

----------------------------
  Font SET
------------------------------*/
h1, h2, h2, h3, h5, h6  {  
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
.font-none { font-weight:normal; }

.ft10 { font-size: 10px; }
.ft11 { font-size: 11px; }
.ft12 { font-size: 12px; }
.ft13 { font-size: 13px; }
.ft14 { font-size: 14px; }
.ft15 { font-size: 15px; }
.ft16 { font-size: 16px; }
.ft17 { font-size: 17px; }
.ft18 { font-size: 18px; }

.flh1 { line-height: 1.5; }	
.flh15 { line-height: 1.5; }	
.flh2 { line-height: 2; }	
.flh25 { line-height: 2.5; }	
.flh3 { line-height: 3; }
.flh35 { line-height: 3.5; }	
.flh4 { line-height: 4; }	
.flh45 { line-height: 4.5; }	
.flh5 { line-height: 5; }

.ls1 { letter-spacing:0.1em; }
.ls2 { letter-spacing:0.2em; }
.ls3 { letter-spacing:0.3em; }
.ls4 { letter-spacing:0.4em; }
.ls5 { letter-spacing:0.5em; }

.fc-r { color:#D81C16; }


/* ------------------------------
	HTML5 ELEMENTS
------------------------------ */
header,article,aside,section,footer,
nav,menu,details,hgroup,summary {
	display: block;
}